---
layout: default
section: programa
title: esLibre 2019 - Luis González Jaime - Porqué en Machine Learning y Deep Learning no todo está permitidos
---

<h1 class="mt-3 mb-3">Track 3: Big Data, Machine Learning and Cloud (18:00 - 18:45)</h1>

<div class="speaker-header">
  <div class="speaker-photo">
    <img class="speaker-img" src="{{ "/2019/assets/imgs/speakers/gonzalez_luis.jpg" | prepend: site.baseurl }}">
  </div>
  <div class="flex-column">
    <h2 class="speaker-name mt-3 mb-3">Luis González Jaime: "Porqué en Machine Learning y Deep Learning no todo está permitidos"</h2>
    <hr class="undertitle">
  </div>
</div>

<div class="speaker-text">
  <h3>Descripción</h3>
  El mundo de la inteligencia artificial ha cambiado, la aparición de tecnologías libres basadas en <a href="https://es.wikipedia.org/wiki/Aprendizaje_autom%C3%A1tico" target="
  ">machine learning</a> y <a href="https://es.wikipedia.org/wiki/Aprendizaje_profundo" target="_blank">deep learning</a> se ha propagado como la espuma. Ejemplos de esto son <a href="
  https://www.tensorflow.org/" target="_blank">TensorFlow</a>, <a href="https://pandas.pydata.org/" target="_blank">Pandas</a>, <a href="
  https://github.com/google/deepvariant" target="_blank">DeepVariant</a>... El acceso a cursos y material
  hace que cada vez más gente se inicie en esta materia. Sin embargo, ¿son todas estas soluciones válidas?, ¿lo estamos haciendo bien?<br><br>
  En esta charla ofreceremos respuestas a estas preguntas y ofreceremos consejos de buenas prácticas a la hora de hacer machine learning y deep learning que no se tienen en cuenta muchas veces. En definitiva, realizar aplicaciones que sean correctas
  y hagan los modelos más eficientes y robustos.
</div>

<div class="speaker-text">
  <h3>Público objetivo</h3>
  Gente con inquietudes en inteligencia artificial, con conocimientos básicos en machine learning y deep learning.
</div>

<div class="speaker-text">
  <h3>Ponente(s)</h3>
  <strong>Luis González Jaime</strong>, ha trabajado en <a href="https://es.wikipedia.org/wiki/Visi%C3%B3n_artificial" target="
  ">visión por ordenador</a> e <a href="https://es.wikipedia.org/wiki/Inteligencia_artificial" target="_blank">inteligencia artificial</a>. Actualmente trabajando desarrollando aplicaciones de IA.<br><br>
  <a href="https://github.com/luisgjaime" target="_blank"><img src="{{ "/2019/assets/icons/github-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
  <a href="https://twitter.com/luisgj" target="_blank"><img src="{{ "/2019/assets/icons/twitter-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
  <a href="https://www.linkedin.com/in/luisgjaime/" target="_blank"><img src="{{ "/2019/assets/icons/linkedin-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
</div>
